PostgreSQL version for LTS 2019

For LTS 2019 (Platform 10.10), it is specified in the documentation that the suggested database is versions 9.6 and 11 for PostgreSQL. We plan to upgrade our PostgreSQL database to version 12 (or higher). We would like to know if this version of PostgreSQL (12) would be supported with Nuxeo Platform LTS 2019 despite the recommendation? Note that we use Nuxeo platform mostly in backend (APIs). Thank you.

0 votes

1 answers

181 views

ANSWER



We are using LTS 2019 with Postgres 13 without any issue. So you should be fine.

0 votes